## sugar-activity-speak 47

=== debian/changelog ===
sugar-activity-speak (47) belenos; urgency=low

  * 47 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:27 +0000
