## sugar-activity-speak 54

=== debian/changelog ===
sugar-activity-speak (54) belenos; urgency=low

  * 54 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 22 Apr 2020 23:35:49 +0000
