## sugar-activity-speak 59

=== debian/changelog ===
sugar-activity-speak (59) belenos; urgency=low

  * 59 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:49 +0000
